# nahual-shell-llimphi

> File shell of [nahual](../README.md). Navigation + basic actions.

Current folder view with files + folders, breadcrumb, actions (open, rename, delete, copy, paste).

## Usage

```sh
cargo run --release -p nahual-shell-llimphi
```

## Deps

- [`llimphi-ui`](../../llimphi/) + widget `list`, `tabs`
